Subject: Ticket Assigned - Color replacement for item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 19 Jan 2023 05:23:38 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Color replacement for item Dear Sir or Madam
Good day to you

I order this by mistake wrong color, this color I received for girl but I
want for boy. So need to change this color. I keep trying to change this
color since I placed the order but still you sent the same color and
delivery person dropped outside our door. So I want to replace to another
color please do the needful.

Thanks and Regards
Jawid Hamidi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5586488